Bug 43636 - MWM ignores LIBDIR after upgrade to 2.2.2 + PATCH
Summary: MWM ignores LIBDIR after upgrade to 2.2.2 + PATCH
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Price
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-03 19:20 UTC by ak03
Modified: 2002-10-16 16:11 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (733 bytes, patch)
2002-10-03 19:20 UTC, ak03
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ak03 2002-10-03 19:20:02 UTC
	mwm tries to search in /usr/lib/X11 for its system.mwmrc
        file. This happens because mwm Makefile fails to add
	correct LIBDIR value deduced by configure to compiler
	flags. MWM falls back to incorrect default value if
	LIBDIR is not defined.

Fix: With this new patch in port files/ subdir mwm works
	as expected again.
How-To-Repeat: 	Use mwm as your window maneger and see its error output.
Comment 1 Christian Weisgerber freebsd_committer 2002-10-08 20:29:36 UTC
Responsible Changed
From-To: freebsd-ports->steve

over to maintainer
Comment 2 Steve Price freebsd_committer 2002-10-16 16:11:04 UTC
State Changed
From-To: open->closed

Patch committed thanks!